Could we get less pre-installed?


#1

Virtually every project we have uses less and have for years, we’ve been overriding the dependencies for years to install less. Could we have it pre-installed?


#2

Thank you for this feature request! We will be sure to update this thread again if/when we implement this.

If anyone else would like to see this feature please be sure to show your support by clicking on the heart!


#3